declare class RatePost {
    caller: string;
    called: string;
    timeProfile: string;
    billAfterDuration: number;
    minDuration: number;
    price: number;
    setup: number;
    constructor(values: RatePost);
}
export { RatePost };
